/* CUSTOM CSS - this is where you add your own css rules !!

***********************************************************/ 


/* FOOTER STYLISING - MINIMISES PADDING ETC */
.row {margin-bottom:15px;}
#footer .bottom {padding-top:15px; border-top:3px solid #484848; color:#8b8c8d;}
#footer .copyright img {float:left; margin-right:30px;}

/* MAIN NAVIGATION - SUPERFISH */
nav#main_menu  {background-color: #ffffff; padding: 5 5 5 5; border-right:15px solid #FFFFFF; border-left:15px solid #FFFFFF;
}
nav#main_menu {float:right;}
nav#main_menu.clearRight {clear:right;}
nav#main_menu.noTopNav {margin-top:45px;}
nav#main_menu > ul.sf-menu {margin:15px 0; padding:0; list-style:none;}
nav#main_menu > ul.sf-menu > li {float:left;  margin-top:3px; margin-left:2px;}
nav#main_menu > ul.sf-menu > li:first-child {margin-left:0;}
nav#main_menu > ul.sf-menu > li > a {font-size:14px; font-weight:700; color:#fff; padding: 6px 12px 5px; margin:-6px 0 0 0; display: block; border: 0; line-height: 1; position:relative;
-webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; background-color:#333333}
nav#main_menu > ul.sf-menu > li.active > a,
nav#main_menu > ul.sf-menu > li > a:hover,
nav#main_menu > ul.sf-menu > li:hover > a {background-color:#cd2122; padding: 6px 12px 5px; margin:-6px 0 0 0; }

/* breadcrumb lowering within header */ 
.breadcrumbs {margin: 70px 0 8px;}


/* keeps 'Footer Menu' as one column */ 
#footer .menu li {float:left; width:100%;}

/* removes 'Say Hi' speech bubble from footer contact */
#footer .contact-details.moduletable {background: url(...) !important;}

/* changes default page header from 300 to 250px */
 #page_header {min-height:250px !important; /*border-bottom:6px solid #fff;*/}*/

/* changes header colour */
#logo { float: left; margin:0;}
h1#logo a,
a#logo { padding:0 25px; display: block; position:relative;}

header {position:absolute; width:100%; height:100px; background:rgba(255,255,255,0); z-index:1; }
header.style1 {border-bottom:2px solid #000; border-bottom:2px solid rgba(0,0,0,0.5); border-top: 3px solid #CD2122;}
header.style1:after {content:""; position:absolute; left:50%; bottom:-10px; margin-left: -2px;
border: 5px solid transparent; border-top-width: 5px; border-top-color:#000; border-top-color:rgba(0,0,0,0.7); }

header.style2 #logo a,
header.style2 a#logo {background:rgba(255,255,255,1); padding:0 25px; border-bottom:2px solid #000; border-bottom:2px solid rgba(0,0,0,0.7); border-top: 3px solid #CD2122; color:#eee; font-size:14px; width: /*auto*/ 250px;
-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
header.style2 #logo a:after,
header.style2 a#logo:after {content:""; position:absolute; left:50%; bottom:-11px; margin-left: -3px;
border: 5px solid transparent; border-top-width: 5px; border-top-color:#000; border-top-color:rgba(0,0,0,0.7); 
}
header.style2 .topnav.navLeft {float:left;}

header.style3 {background:none;}
header.style3 #logo a,
header.style3 a#logo {background:rgba(0,0,0,0.3); padding:0 25px; border-bottom:2px solid #000; border-bottom:2px solid rgba(0,0,0,0.7); border-top: 3px solid #CD2122;}
header.style3 #logo a:after,
header.style3 a#logo:after {content:""; position:absolute; left:50%; bottom:-11px; margin-left: -3px;
border: 5px solid transparent; border-top-width: 5px; border-top-color:#000; border-top-color:rgba(0,0,0,0.7); }
header.style3 .topnav.navLeft {float:left;}

/* header height */
#header,
#header #logo a,
#header a#logo {height:175px;}
#header #logo a,
#header a#logo {line-height: 175px; background-color:#FFFFFF;}
#header {background-color:none;}


/*#iosslider94 {height:425px !important;}
#slideshow {padding-bottom:25% !important;}
.sliderContainer {position: relative; width: 100%; height: 100%; padding: 150px 0 50px; }*/

/* keeps offline page logo correct 
.offline-page #logo {float:left; text-align:center; position: absolute; top: 30%; width: 200px;} */

/* makes header logo wider
#logo { float: left; margin:0; width: 300px;}
h1#logo a,
a#logo { padding:0 25px; display: block; position:relative; width: 300px;}


header {position:absolute; width:100%; height:100px; background:rgba(0,0,0,0.7); z-index:1; }
header.style1 {border-bottom:2px solid #000; border-bottom:2px solid rgba(0,0,0,0.7); border-top: 3px solid #CD2122;}
header.style1:after {content:""; position:absolute; left:50%; bottom:-10px; margin-left: -2px;
border: 5px solid transparent; border-top-width: 5px; border-top-color:#000; border-top-color:rgba(0,0,0,0.7); }

header.style2 #logo a,
header.style2 a#logo {background:rgba(0,0,0,0.3); padding:0 25px; border-bottom:2px solid #000; border-bottom:2px solid rgba(0,0,0,0.7); border-top: 3px solid #CD2122; color:#eee; font-size:14px; width: auto;
-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
header.style2 #logo a:after,
header.style2 a#logo:after {content:""; position:absolute; left:50%; bottom:-11px; margin-left: -3px;
border: 5px solid transparent; border-top-width: 5px; border-top-color:#000; border-top-color:rgba(0,0,0,0.7);
}
header.style2 .topnav.navLeft {float:left;}

header.style3 {background:none;}
header.style3 #logo a,
header.style3 a#logo {background:rgba(0,0,0,0.3); padding:0 25px; border-bottom:2px solid #000; border-bottom:2px solid rgba(0,0,0,0.7); border-top: 3px solid #CD2122;}
header.style3 #logo a:after,
header.style3 a#logo:after {content:""; position:absolute; left:50%; bottom:-11px; margin-left: -3px;
border: 5px solid transparent; border-top-width: 5px; border-top-color:#000; border-top-color:rgba(0,0,0,0.7); }
header.style3 .topnav.navLeft {float:left;} */


/* to correct Portfolio Sortable where 3 columns show instead of 4 in Chrome */
.hg-portfolio-sortable ul#thumbs { overflow: visible !important }